corelinux::Storage Class Reference

Storage is the abstract type for anything that can be use to store and read (e.g. More...

`#include <Storage.hpp>`

## Public Member Functions

| Storage (StorageCref)
StorageRef | operator= (StorageCref)
bool | operator== (StorageCref) const

## Detailed Description

Storage is the abstract type for anything that can be use to store and read (e.g.

Memory, File, Pipe, Queue ).

The documentation for this class was generated from the following files:

- Storage.hpp
- Storage.cpp

This is the CoreLinux++ reference manual
Provided by The CoreLinux Consortium